package com.base.browserwhite.ui.activity.about

import androidx.lifecycle.lifecycleScope
import com.base.browserwhite.databinding.ActivityAboutBinding
import com.base.browserwhite.ui.activity.BaseActivity

class AboutActivity : BaseActivity<ActivityAboutBinding>() {

    override val binding: ActivityAboutBinding by lazy {
        ActivityAboutBinding.inflate(layoutInflater)
    }


    override fun initView() {
        lifecycleScope
    }

}